Subject: RE: ISC 2002 Allocation Methodology
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Aug 2001 05:15:38 -0700 (PDT)

I would ask for a few things:

    First - I would like to see the relationship between the 3 factors they have chosen and the costs of the support system, i.e. a justification of the 3 factors.
    Second - I would like to know why we have chosen to change the methodology agreed to in the beginning.     For those of you who are users, this methodology will drive to 	charge you with reducing your number of users, and to reduce the factors.    This is why we didn't go this way to begin with.
    Third - I would like to see the detail for the last 12 months on the 3 factors chosen by company.

 -----Original Message-----
From: 	Saunders, James  
Sent:	Friday, August 17, 2001 6:15 PM
To:	Lewis, Greg; Geaccone, Tracy; Hayslett, Rod; Barnes, Caroline
Cc:	Sullivan, Michael; Schlaudraff, Christine
Subject:	RE: ISC 2002 Allocation Methodology

as part of the '95 phase III settlement no increase in allocations from "corp" was permitted.  enron should absorb 536 usage.

 -----Original Message-----
From: 	Lewis, Greg  
Sent:	Friday, August 17, 2001 5:01 PM
To:	Geaccone, Tracy; Hayslett, Rod; Saunders, James; Barnes, Caroline
Cc:	Sullivan, Michael; Schlaudraff, Christine
Subject:	RE: ISC 2002 Allocation Methodology

I will follow up on this with the ISC....that is, having the costs billed direct to the pipleline companies within ETS as opposed to billing to a single ETS company and then having to turn around and redistribute.

There is an agreed percent in practice for 2001.  For 2002 do we need to stay with that approach?  If the ISC can provide us with the details of usage percentages then this approach may be more supportable.  

Chris....can the ISC give us the detailed usage statistics to support the allocation?  Also, is there a time before 9/14 that you can start giving us a sense of what our "number" and percent share of the cost would be under this methodology?  Thanks....

Jim....concerning company 536....if we bill the individual companies for their usage, which company would bear the cost of the company 536 use?

Thanks,
Greg

 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Friday, August 17, 2001 4:17 PM
To:	Lewis, Greg; Hayslett, Rod; Saunders, James; Barnes, Caroline
Cc:	Sullivan, Michael
Subject:	RE: ISC 2002 Allocation Methodology

Is this to allocate costs within ETS?  I thought there was an already agreed upon % to get the costs from Corp to the ETS level. 

 -----Original Message-----
From: 	Lewis, Greg  
Sent:	Friday, August 17, 2001 3:35 PM
To:	Hayslett, Rod; Saunders, James; Geaccone, Tracy; Barnes, Caroline
Cc:	Sullivan, Michael
Subject:	ISC 2002 Allocation Methodology

This week Mike and I met with the ISC to review the methodology they intend to use for allocating 2002 SAP support costs.  ETS' allocation will be based on our usage of their resources as measured by a weighted average of 3 factors:

Number of users - 28% weight
Number of documents we have on the system (a measure of the number of transactions we process) - 54% weight
Amount of master data we have on the system (as determined by counts of objects such as cost centers, projects, orders, etc.) - 18% weight

Details on the amount we will be asked to plan for (and allocated to in 2002) will be available by 9/14.  If you have any questions or concerns about this approach please call me.
Greg Lewis, X35967